/*
 * fixy pro ie6 - oznaceny podtrzitkem napr. _margin-left: 10px;
 * mi rika, ze odsazeni vlevo bude 10px a tato vlastnost oznacena
 * podtrzitkem je platna jen pro ie6
 * fixy pro ie7 - oznaceny hvezdickou napr. *margin-left: 5px;
 * mi rika, ze odsazeni vlevo bude 5px a tato vlastnost oznacena hvezdickou
 * je platna jen pro ie7
 * vlastnost !important - napr.
*/
/* ---------->>> GLOBAL <<<-----------*/
/* obecne vlastnosti pro form */
form, fieldset { padding: 0; margin: 0; border: 0; }
body {
  font-family: Verdana, Tahoma, "Arial CE", arial, sans-serif;
  color: #666;
  text-align: center;
  margin: 0;
  padding: 0;
  font-size: .9em;
}
/* obecne formatovani pro legendu formulare */
form legend {
  font-size:1em;
  font-weight: bold;
  padding: 0;
  position: relative;
  text-align: left;
  font-family: helvetica,"Arial CE",arial,sans-serif;
  color: #666;
}
a { color: #224499; }
a img { border: 0; }
a:hover { text-decoration: none; }
input { border: 1px solid #999; padding: 2px; color: #666; }
select { color: #666; border: 1px solid #aaa; }
textarea {
  font-family: Verdana,Tahoma,"Arial CE",arial,sans-serif;
  font-size: .9em;
  color: #666;
  border: 1px solid #999;
}
h2, h3 { font-family: 'Titillium Web', sans-serif; }
/* obecny nadpis h3 v obsahu */
#content h3 {
  position: relative;
  margin: 10px 0 5px 0;
  padding: 0;
  font-size: 1.2em;
  text-align: left;
}
#content h3 a:link {
  text-decoration: none;
}
#content .zend_form label, #yesSegment dt label {
  display: block;
  font-size: 11px;
  padding-bottom: 5px;
}
/* styly pro labely formularu vyhledavani, overeni domeny */
.niceForm label, .niceFormSearch label {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: -0.5px;
  display: block;
  padding-bottom: 11px;
}
/* cistic */
hr.clear {
  border: 0;
  background: 0;
  visibility: hidden;
  clear: both;
}
/* cistic */
.cleaner {
  border: 0 none;
  margin: 0;
  padding: 0;
  float: none;
  clear: both;
  width: 0;
  height: 0;
  line-height: 0;
  font-size: 0;
}
/* polozky seznamu nemaji, kolecko, ctverecek, disc */
.nolist {list-style: none; float: auto;}
/* pro chybove hlasky */
.error {color: red; font-weight:bold;}
/* ---------->>> main block <<<-----------*/
#main {
  width: 950px;
  text-align: left;
  margin: 0 auto;
  background: #fff;
  min-height: 550px;
  _height: 550px;
}
/* ---------->>> head <<<-----------*/
#head {
  width: 100%;
  height: auto;
}
#logo {
  float: left;
  width: 370px;
  padding:0;
  margin:0;
}
/* ---------->>> topmenu - horni textove horizontalni menu <<<-----------*/
#topmenu {
  width: 310px;
  float: left;
  margin: 23px 0px 23px 65px;
  font-size: .7em;
  text-align: left;
}
/* odkazy horniho menu */
#topmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#topmenu li {
  margin: 0;
  padding: 0 10px 0 12px;
  background: url(/images/horni_menu_ico.gif) 0 4px no-repeat;
  line-height: 15px;
  white-space: nowrap;
  float: left;
}
#topmenu a { text-decoration:none; color:#666; /*width:101px;*/ display:block; }
#topmenu a:hover { background-position: 1px 2px; color:  #999; }
#lang { float: left; margin: 5px 0 0 0; width: 943px; text-align: right; }
#quicknav { float: right; margin: 31px 5px 0 0; }
#productmenu ul { margin:12px 10px 10px 10px; padding:0; list-style:none;}
#productmenu li { float: left; background-repeat: no-repeat; width: 92px; height: 60px; }

/* --->> Ignum menu - obrazkove horizontalni menu - sekce <<--- */
.ignummenu-homepage ul {
    position: absolute;
}

#ignummenu,.ignummenu-homepage { margin: 0; padding: 0; }
#ignummenu li,.ignummenu-homepage li {
  list-style: none;
  margin: 0 !important;
  padding: 0 !important;
  float: left;
  width: 170px;
}
.ignummenu-homepage li h2, #ignummenu li h2 {
    margin: 0 !important;
}

#ignummenu a, .ignummenu-homepage a{
  display: block;
  height: 30px;
  background-position: 0 0;
  margin: 0;
  padding: 0;
}
/* textova alternativa polozek obrazkoveho menu - "schovani" textu resp. ve skutecnosti je odsazeny o 10000px
* do strany - pokud dame display: none, neprecte tento text hlasova ctecka, penelizace z pohledu vyhledavacu - pozn.
*  pro !!! ie7 !!! - position relative, jinak se zobrazuje vertikalni posuvnik */
#ignummenu a span,#ignummenu-homepage a span {
  position: absolute;
  text-indent: -10000px;
  *position: relative;
}
#ignummenu .selected a  { background-position: 0 90px; }
#ignummenu .joinleft a  { background-position: 0 120px; }
#ignummenu .joinright a  { background-position: 0 60px; }
#ignummenu #im1, #ignummenu #im4, #ignummenu-homepage #im1, #ignummenu-homepage #im4 { width: 189px; }
#ignummenu #im2, #ignummenu #im3, #ignummenu-homepage #im2,#ignummenu-homepage #im3 { width: 190px; }
#ignummenu #im1 a { background-image: url(/images/header/webhosting.png); }
#ignummenu #im2 a { background-image: url(/images/header/domeny.png); }
#ignummenu #im3 a { background-image: url(/images/header/serverhosting.png); }
#ignummenu #im4 a { background-image: url(/images/header/sslcertifikaty.png); }
#ignummenu #im5 a { background-image: url(/images/header/webcontrol.gif); }
.ignummenu-homepage #im1 a#im1a { background-image: url(/images/header/webhosting.png); }
.ignummenu-homepage #im2 a#im2a { background-image: url(/images/header/domeny.png); }
.ignummenu-homepage #im3 a#im3a { background-image: url(/images/header/serverhosting.png); }
.ignummenu-homepage #im4 a#im4a { background-image: url(/images/header/sslcertifikaty.png); }
.ignummenu-homepage #im1 a#im1a, .ignummenu-homepage #im2 a#im2a,
 .ignummenu-homepage #im3 a#im3a, .ignummenu-homepage #im4 a#im4a { background-position: 0 30px; }
.hmpg-mainmenu-bottom { height:45px; overflow:visible;}
#imsb1 {  position:relative; }
#imsb1 ul.hmpg-smenu { background-image: url(/images/header/hmpg-menu-webhosting.png); background-repeat:no-repeat; background-color: #fff; margin:0 1px 0 0; width: 188px; }
#imsb2 { background-image: url(/images/header/hmpg-menu-domena.png); }
#imsb2 .hmpg-swhois #whois-form {float: left;}
#imsb3 { position:relative; }
#imsb3 ul.hmpg-smenu { background-image: url(/images/header/hmpg-menu-serverhosting.png); background-repeat:no-repeat; background-color:#fff; margin:0px 1px 0 1px; width: 188px; }
#imsb4 { position:relative; }
#imsb4 ul.hmpg-smenu { background-image: url(/images/header/hmpg-menu-spechosting.png); background-repeat:no-repeat; background-color:#fff; margin:0 0 0 1px; width: 188px; }
.hmpg-mainmenu-bottom-scroll {
  width:40px;
  height:39px;
  *height: 36px;
  /*
  margin:-39px 0 0 0;
  *margin: -38px 0 0 0;
  */
  margin:5px 0 0 0;
  *margin: 4px 0 0 0;
  _margin: 8px 0 0 0;
  padding:0;
  position: absolute;
  cursor:pointer;
}

#imsb-d1 { background-image: url(/images/header/hmpg-menu-webhosting-scroll.png); left: 147px;}
#imsb-d3 { background-image: url(/images/header/hmpg-menu-serverhosting-scroll.png); left: 148px; }
#imsb-d4 { width:40px !important; background-image: url(/images/header/hmpg-menu-spechosting-scroll.png); left:148px;}

#imsb1 ul {  background-color:#EC3722; }
/*
#imsb1 ul.active li.smenu-hidden { display:block; }
#imsb-d1.active { background-image: url(/images/header/hmpg-menu-webhosting-scroll-top.png); left: 147px; top: 112px; *top: 116px;}
*/

#imsb3 ul {  background-color:#6799CC; }
/*
#imsb3 ul.active li.smenu-hidden { display:block; }
#imsb-d3.active { background-image: url(/images/header/hmpg-menu-serverhosting-scroll-top.png); left: 148px; top: 94px; *top: 98px;}
*/

#imsb4 ul {  background-color:#C3C13D; }
/*
#imsb4 ul.active li.smenu-hidden { display:block; }
#imsb-d4.active { background-image: url(/images/header/hmpg-menu-spechosting-scroll-top.png); left: 148px; top: 94px; *top: 98px; }
*/

.zend_form #loginName-label,.zend_form #password-label,.zend_form #submitButton-label { display:none; }

.homepage-smenu{ margin:0; padding:0;}

.hmpg-smenu { margin:0; padding:0 0 5px 0; height: 40px; min-height:40px; position:relative; }
.hmpg-smenu li{ list-style:none; background-image: url(/images/list-dot-white.png); background-position: 10px 13px; background-repeat:no-repeat; margin:0; padding:5px 0 0 20px !important; float:none; line-height: 13px; }
.hmpg-smenu li a{ color:#FFF; text-decoration:none; font-size:10px; display:inline; }

ul#ignummenu-homepage ul.hmpg-smenu-slide { width: 188px; top: 0px; margin: 0px; padding: 0px; position:relative !important; }
ul#ignummenu-homepage ul.hmpg-smenu-slide li { _width: 168px; list-style:none; background-image: url(/images/list-dot-white.png); background-position: 10px 13px; background-repeat:no-repeat; margin:0; padding:5px 0 0 20px !important; float:none; line-height: 13px; }
ul#ignummenu-homepage ul.hmpg-smenu-slide li a { color:#FFF; text-decoration:none; font-size:10px; display:inline; }

div.hmpg-smenu-main {
    background-repeat:no-repeat;
    background-position: 1px bottom;
    position: absolute;
    top: 40px;
    *top: 38px;
    z-index: 10;
}

/* Vlastnosti 1. menu */
div#imsb1 div.hmpg-smenu-main {
    background-image: url(/images/header/hmpg-menu-webhosting.png);
    height: 65px;
    background-position: 0px bottom;
}

/* Vlastnosti 3. menu */
div#imsb3 div.hmpg-smenu-main {
    background-image: url(/images/header/hmpg-menu-serverhosting.png);
    height: 105px;
}

/* Vlastnosti 4. menu */
div#imsb4 div.hmpg-smenu-main {
    background-image: url(/images/header/hmpg-menu-spechosting.png);
    height: 65px;
}

div#imsb1 ul.hmpg-smenu-slide {
    margin: 0px 0px 0px 0px !important;
}

div#imsb3 ul.hmpg-smenu-slide {
    margin: 0px 0px 0px 1px !important;
}

div#imsb4 ul.hmpg-smenu-slide {
    margin: 0px 0px 0px 1px !important;
}

.smenu-hidden { display: none; }

.box-kontakty{ font-size:.7em; margin: 0 0 0 13px; padding:0; }
.box-kontakty b{ color:#EF3A21; }
.box-kontakty a {
  color: #EF3A21;
}
.box-kontakty .facebook-icon { color: #425782; text-decoration: none; }
/*h2.contacts {
  background: url(/images/label-kontakty.png) no-repeat 11px 10px;
  width: 188px;
  _width: 168px;
  height: 36px;
  margin: 12px 0 10px 0 !important;
}*/
h2.contacts { margin:0 0 5px 0; padding:0; height: 52px; }
h2.contacts img { margin: 23px 0 0 12px; }
.link-contacts {
  height: 36px;
  display: block;
  width: 188px;
}

#productmenu li a, #productmenu span { width:92px; height:60px; display:block; background-position:0 0; background-repeat:no-repeat; }
#productmenu li a:hover { background-position: 0px -60px;}
#productmenu li.selected a { background-position: 0px -120px; height: 70px;}
#productmenu li.selected a:hover {_background-position: 0px -120px; height: 70px;}
#productmenu li a span, #productmenu li span span{ display:none; }
#homepage-banner {
  float:left;
  margin: 2px 0 3px 0;
  padding:0;
  /*background: url(/images/homepage-banner-webhned11-758x190.jpg) no-repeat;*/
  width: 758px;
  height: 190px;
}
/* homepage - proc ignum */
#homepage-procignum { float:left; width:188px; margin:0; padding:0; font-size:.7em; /*font-weight:bold;*/}
#homepage-procignum span, #homepage-news span, #homepage-sh span, h2.contacts span {
/*  text-indent: -10000px;
  position: absolute;
  *position: relative;*/
  display: none;
}
#homepage-procignum ul { margin:0 10px 0 4px; padding:0; float:left; width:170px;}
#homepage-procignum li {
	list-style: none outside none;
	background: url(/images/list-dot.png) 3px 8px no-repeat;
	line-height:15px;
	padding: 0 0 0 10px;
}
#content #homepage-procignum li { font-size: 1.0em; }
#homepage-procignum h2, #homepage-news h2, #homepage-sh h2 {
/*  background: url(/images/homepage-proc-ignum-label.png) no-repeat 6px 19px;*/
  height: 52px;
  margin: 0; padding: 0;
/* old
  width: 188px;
  _width: 178px;
  height: 52px;
  margin: 0 0 2px 0 !important;
  padding: 0 !important;*/
}
#homepage-procignum h2 img { margin: 20px 0 0 6px; }
/* homepage novinky */
#homepage-news h2 {
/* background: url(/images/homepage-novinky-label.png) no-repeat 15px 19px;*/
/*  width: 189px;
  _width: 159px;
  height: 46px;*/
}
#homepage-news h2 img { margin: 20px 0 0 15px; }
#homepage-news {
	float:left;
	width:380px;
	_width: 370px;
	margin:0;
	padding:0;
	background: url(/images/hmpg-box-background.png) no-repeat;
	min-height:170px;
}
#homepage-sh h2 { height: 35px; }
#homepage-sh h2 div.img {
  margin: 17px 0 0 15px;
  width: 145px;
  height: 28px;
  background-size: 145px 28px;
  background-image: url('/images/logo_blog.png');
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
  #homepage-sh h2 div.img {
    background-size: 145px 28px;
    background-image: url('/images/logo_blog_2x.png');
  }
}
#homepage-sh {
	float:left;
	width:190px;
	_width: 180px;
	margin:0;
	padding:0;
	background: url(/images/hmpg-box-background.png) no-repeat;
	min-height:170px;
	font-size: .7em;
}
#homepage-sh div { padding:0; margin:5px 15px 0 15px; line-height: 15px; }
#homepage-sh a { color:#EF3A21; }

#topline,#middleline,#bottomline { margin: 0; padding: 0; width: 100%; float: left; }
#topline { height:1px; _overflow: hidden;}
#middleline { height:2px; background-repeat: no-repeat !important; _overflow: hidden;}
#bottomline { height:3px; background-repeat: no-repeat !important; }

/* Submenu Productmenu Chaptermenu */
#submenu { margin:0; padding:0; height:44px; width:100%; float:left; }
#productmenu { margin:0; padding:0; height:82px; width:100%; float:left; }

#chaptermenu { margin:0; padding:0; height:44px; width:500px; float:left; }
#chaptermenu ul { margin:15px 0 0 0; padding:0; }
#chaptermenu ul li { margin:0 3px 0 5px; padding:0; float:left; list-style-type:none; }
#chaptermenu ul li a { text-decoration:none; font-size:.85em; }
#chaptermenu ul li a:hover { text-decoration:underline;}


/* ---------->>> levy blok, leve menu  <<<-----------*/
/* levy sloupec - fix pro ie6 (_margin-left:2px) leve odsazeni jen 2px */
#leftcolumn {
  float: left;
  width: 180px;
  margin-left: 5px;
  _margin-left: 2px;
  padding: 0;
}
#leftcolumn h3 {margin: 16px 0 5px 0;}
/*!! leve menu - myslim, ze se jiz nepouziva - slo by to schovat, resp. smazat !!*/
/*
#leftmenu {
  line-height: 18px;
  margin-top: 10px;
  background-repeat: no-repeat;
  background-color: #fff;
  width: 178px;
  border: 1px solid silver;
  margin-bottom: 15px;
}
#leftmenu ul {
list-style: none;
background-repeat: no-repeat;
background-position: bottom left;
margin: 0;
padding: 5px 10px 10px 3px;
}
#leftmenu li {
margin-left: 10px;
padding-left: 10px;
background: url(/images/bullet.gif) 0 7px no-repeat;
}*/
/* styly pro inputy umistene v bloku content */
/* obecne formatovani pro inputy - zaludnost - vztahuje se na vsechny typy inputu jako napr.
* textovy input, button input, radio, checkboxy - u typu radio, checkbox nechceme napr. border, ani pozadi proto je
* pro potreba nastavit pro tyto prvky border: 0; background: none; viz napr. styly content.css - #cronenabled-n, .input-no-border -->
* doporucuji pridavat do novych formularu tam kde nechcete u inputu mit border, pozadi atp.
*/
/* spolecne vlastnosti pro inputy a selecty v content bloku */
#content input, #content select {
  background: url(/images/inputbg.gif) repeat-x;
  border:1px solid #aaa;
  padding: 2px;
}
/* tato definice je platna pro select a jen vlastnost padding - ostatni jsou zdedeny z definice vyse - duvod proc se to takto
* zapisuje je uspora kodu - neni potreba psat duplictni hodnoty */
#content select {
  padding: 1px;
}
/* styly pro tlacitko - definovany tlacitka u formularu - vuziti spolecnych vlastnosti pro tyto prvky -
* definovano i trida .formBtn - kterou doporucuji vkladat k buttonum pri tvorbe novych formularu */
#ordercheck, #submitButton, #submitButton1, /*.backBtn,*/ .ordersubmitbtn, .ordersubmitbtn1, #newpsActiveButton, #submit, .b_third,
#cancelButton, #changePlatform, #changeProduct, #selectPlatform, #serviceBaseEndButton, #activateServiceAdditional,
#affSend, #selectBanner, #serviceAdditionalEndButton, #submitButton2, #submitButton3, #submitButton4, .formBtn {
  background: #fff url(/images/butbg.gif) repeat-x !important;
  border:1px solid #444 !important;
  color:#444444;
  padding: 3px;
  width: 160px;
  text-align: center;
  cursor: pointer;
}

#ordercheck {
  margin: 0;
}

/* "podmenu" leveho menu */
#leftmenu li ul { display: none; padding-left: 0; }

#leftmenu .active ul { display: block; margin: 0; padding: 0 0 3px 0; }
#leftmenu .active ul li { margin-left: -4px; }
#leftmenu li.active {
  background: url(/images/bullet2.gif) -2px 7px no-repeat ;
  padding-left: 10px;
  font-weight: bold;
}
#leftmenu a { color: #666; text-decoration: none; font-size: 12px; }
#leftmenu li ul li a {
  color: #666;
  font-weight: normal;
  text-decoration: none;
  font-size: 10px;
  line-height: 10px;
}
/* anketa */
#inquiry { margin: 0; font-size: .8em; }
#inquiry ul { margin: 0 0 0 3px !important; padding-left: 0; list-style: none; font-size:10px; }
#inquiry ul li { padding: 0; margin: 0; background:none !important; font-size: .85em !important;}
#inquiry ul li a { text-decoration: none; color:red; }
#inquiry .inquiry-question { font-size: .8em; font-weight: bold; margin: 0 0 5px 13px; }
.inquiry-answer { background-color: red; height: 6px; margin-top: 3px; margin-bottom: 3px; float:left; _margin: 0; font-size: 0; }
.inquiry-answer-fill { background: #e0e0e0; height: 6px; margin-top: 3px; margin-bottom: 3px; float:left; _margin: 0; font-size: 0; }
#inquiry h2 {
  background: url(/images/label-anketa.gif) no-repeat;
  width: 188px;
  height: 42px;
  margin: 0;
  padding: 0;
}
#inquiry h2 span {display: none;}
#inquiry h3 {
  color: #666666;
  font-family: Verdana,sans-serif;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: -0.5px;
  margin: 0;
  padding: 0 0 8px 0;
  text-transform: uppercase;
}
/* informace e-mailem */
#infomail { margin: 0px; padding: 0px; }
#infomail p {margin: -10px; color: green; font-size: .8em; text-align: center}
#infomail dd { padding: 0; margin: 0;}
#infomail input { width: 147px; height: 14px; }
#infomail .submitButton { margin: -35px 0px 0px 157px; *margin: -40px 0px 0px 157px; float:left;}

/* ---------->>> obsah - content <<<-----------*/
/* ---------->>> path - drobeckova navigace <<<-----------*/
/* pridan fix pro ie6 - jine leve odsazeni */
#path {
  font-size: .7em;
  line-height: 12px;
  margin: 5px 0px 10px 0;
  float: left;
}
/* obrazek sipky u odkazu */
a.sipecka {
  padding: 0;
  padding-left: 10px;
  background: url(/images/sipecka.gif) 0 2px no-repeat;
  text-decoration: none;
  font-size: 10px;
}
a.sipecka:hover { background-position: 1px 2px; color: #999; }
/* obrazek plus */
.plus {
  padding:0;
  padding-left: 10px;
  background: url(/images/plus.gif) 0 3px no-repeat;
  text-decoration: none;
  font-size: 10px;
}
/* banner na homepage */
#homepagebanner img {
  padding: 6px 10px 8px 10px;
  *padding: 5px 10px 10px 10px;
  _padding: 5px 0px 10px 6px;
}
table tr.suda { background-color: #f5f5f5; }
.pager { text-align: center; background-color: #f5f5f5; }
.pager { text-align: center; }
.pager a { margin: 0 4px; }
.checkboxtab { width: 15px !important; }

/* tridy pro jQuery - zobrazeni a schovani promo bloku */
.visible-promo { display: block; }
.hidden-promo { display: none; }
/* ---------->>> loged <<<-----------*/
#loged {
  position: absolute;
  top: 146px;
  left: 765px;
  background: url(/images/right_bg.gif) no-repeat;
  padding: 10px;
  width: 160px !important;
  width: 180px;
  font-size: 10px;
  line-height: 16px;
}

/* ---------->>> zalozky <<<-----------*/
#zalozky {
position: relative;
border-top: 0;
list-style: none;
padding:0;
margin:0;
margin-top: 0;
background: #fff;
}
#zaloz2 {
font-family: arial, sans-serif;
list-style: none;
padding:0;
margin:0;
margin-top: 0;
margin-bottom: 20px;
margin-left: 0;
margin-right: 0;
background-color: #fff;
border-top: 1px solid #bbb;
padding-left: 5px;
}
#zaloz li{
margin:0;
display: inline;
font-size: 10px;
padding: 4px 6px;
line-height: 18px;
border-left: 1px solid #bbb;
border-right: 1px solid #bbb;
border-top:  1px solid #bbb;
margin-right: 1px;
}
#zaloz2 li{
margin: 0;
display: inline;
font-size: 10px;
padding: 4px 6px ;
line-height: 18px;
border-left: 1px solid #bbb;
border-right: 1px solid #bbb;
border-bottom:  1px solid #bbb;
margin-right: 1px;
margin-top: -10px;
}
#zaloz a , #zaloz2 a { text-decoration: none; }
#zaloz a:hover , #zaloz2 a:hover { text-decoration: underline; }
#zaloz .selected , #zaloz2 .selected {
background-color: #fff;
border-left: 1px solid #bbb;
border-right: 1px solid #bbb;
border-top: 1px solid #eabe19;
}
 #zaloz2 .selected {
border-top: 1px solid white !important; border-top: none;
border-bottom: 1px solid #eabe19;
}
#zaloz .selected a, #zaloz2 .selected a  {
color: #666;
font-weight: bold;
}

/* ---------->>> pravy blok <<<-----------*/
#rightcolumn { width: 188px; margin: 0 0 0 0px; float:left; }

#rightcolumn h3{
  color: #666;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: -0.5px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
#login h3 { margin: 16px 0 5px 0; }

#wcmenubox, #wcmenubox-selected {
  width:102%;
  float:left;
  height:75px;
  background: url(/images/login-user-block.png) no-repeat;
}
#wcmenubox-selected {
  background: url(/images/login-user-webcontrol.png) no-repeat;
}
#rightcolumn #wcmenubox #loginbox, #rightcolumn #wcmenubox-selected #loginbox {
  margin: 29px 0 0 5px;
  /*height:46px; */
 /* border-left: 3px solid #fff;*/
}
#rightcolumn #wcmenubox h2 span, #rightcolumn #wcmenubox-selected h2 span  {
  text-indent: -10000px;
  position: absolute;
  *left: -10000px;
}
#rightcolumn #wcmenubox #loginbox ul,
#rightcolumn #wcmenubox-selected #loginbox ul {
  margin: 0 0 0 2px;
}
/* ---------->>> obalovy div pro prave menu - qlink <<<-----------*/
#q_link { margin-top: 0; _margin-top: -10px; }
#q_link a {
background-image: url(/images/qlink/sipka.gif);
background-position: 0 3px;
background-repeat: no-repeat;
display: block;
padding-left: 15px;
text-transform: uppercase;
font-size: 10px;
font-weight: normal;
color: #585858;
text-decoration: none;
letter-spacing: 0;
}
#q_link a:hover{ background-position: 2px 3px; }
#q_link ul { padding: 0; margin: 0 0 0 2px; }
#q_link li{ list-style: none; margin: 0; padding: 12px 0; }

/* styly pro polozky praveho menu - obecne */
#q_link .menurightitem6 a,
#q_link .menurightitem7 a,
#q_link .menurightitem16 a,
#q_link .menurightitem19 a,
#q_link .menurightitem0 a {
  display: block;
	padding: 10px 0 10px 40px;
	*padding: 5px 0 10px 40px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: normal;
  color: #585858;
  text-decoration: none;
  letter-spacing: 0;
}
/* styly pro polozky praveho menu - lisici se ikonky */
#q_link .menurightitem6 a {
background: url(/images/icons/ico32_b_faq.png) no-repeat;
}
#q_link .menurightitem7 a {
  background: url(/images/icons/ico32_b_posta.png) no-repeat;
}
#q_link .menurightitem16 a {
  background: url(/images/icons/ico32_b_slevy.png) no-repeat;
}
#q_link .menurightitem19 a {
  background: url(/images/icons/ico32_b_ceniky.png) no-repeat;
}
#q_link .menurightitem0 a {
  background: url(/images/icons/ico32_b_objednavky.png) no-repeat;
}
/* styly pro polozky praveho menu - lisici se ikonky - hover efekt */
#q_link .menurightitem6 a:hover {
  background: url(/images/icons/ico32_a_faq.png) no-repeat;
}
#q_link .menurightitem7 a:hover {
  background: url(/images/icons/ico32_a_posta.png) no-repeat;
}
#q_link .menurightitem16 a:hover {
  background: url(/images/icons/ico32_a_slevy.png) no-repeat;
}
#q_link .menurightitem19 a:hover {
  background: url(/images/icons/ico32_a_ceniky.png) no-repeat;
}
#q_link .menurightitem0 a:hover {
  background: url(/images/icons/ico32_a_objednavky.png) no-repeat;
}

#rightcolumn .menu-right-box ul {
  list-style: none;
  margin: 0 0 0 2px;
  padding: 0;
}
#rightcolumn .menu-right-box li {
display: block;
font-size: 10px;
padding: 1px 0 2px 10px;
*padding: 0px 0 0px 10px;
}
#rightcolumn .menuLabel {
width: 175px;
text-transform: uppercase;
color: #666;
padding: 0 0 9px 0;
margin: 5px 0 0 2px;
font-size: 11px;
font-weight: bold;
float: left;
clear: auto;
font-family: Verdana, sans-serif;
letter-spacing: -0.5px;
}

/* -- Modules --------- */
/* login */
#login dd { margin:0; padding: 2px; float: left;}
#login .submitButton { float: left; margin-top: 2px; *margin-top: 3px; }
/* fix pro ie7 - formular prihlaseni*/
#login { *float: left; }
#login #loginName{ height: 14px; width: 68px; font-size: 10px;}
#login #password { height: 14px; width: 69px; font-size: 10px;}
.login-username { color: #fff; }
.link_webcontrol {
  width: 116px;
  height: 25px;
  position: absolute;
  top: 84px; /*104px*/
}

.login-user {
  position: absolute;
  margin-left: 121px;
  top: 88px; /*110px*/
  _top: 86px; /*118px*/
}
.login-user-info {
  margin: 35px 0 0 14px;
  padding: 0 5px 0 0;
  font-size: .75em;
}
.login-text-label {
  clear:both;
  display:block;
  width:57px;
  float: left;
  margin-right: 9px;
  color: #fff;
}
.login-user-info .login-username,
.login-user-info .login-credits {
  font-weight: bold;
  float: left;
}
/* styl pro kredit - nemazat */
.login-user-info .unit-price {
  float: left;
}
.login-submitbtn {
  background: #fff url(/images/butbg.gif) repeat-x;
  border:1px solid #444;
  color:#444444;
  padding: 2px;
  width: 65px;
  text-align: center;
  font-size: .8em;
  cursor: pointer;
}

/* specialni nabidka */
#spec-offer {margin-left: 5px;margin-top:20px}
#spec-offer img {width: 140px}
#spec-offer p{font-weight:bold;font-size:.8em;margin-bottom:0;}

/* vyhledavani */
.search-paging { font-weight: bold; font-size:.8em; margin: -10px 0 0 0; }
#search-field h2 { width: 76%;}
#search-field .search-close {
  width: 100px;
  margin-top: -26px;
  text-align: right;
  float: right;
  padding: 3px 0 3px 3px;
  font-size: .7em;
  font-weight: bold;
  font-family: Verdana;
}
#search-field .search-results-info  {padding: 0 10px 10px 0; margin-top: 0; font-size: .9em;}
#search-field .search-type {
  font-size: .7em;
  padding-left: 3px;
  margin-top: 2px;
  *margin-top: 10px;
  margin-left: -2px;
  float: right;
}
#search-field h3 {padding: 0 4px 0 0; margin: 10px 0 0 0; font-size: 1em; width: 65%;}
#search-field p {padding-top: 10px;}
.search-result-wrapper { margin-bottom: 15px; }
#searchbox {width: 180px;  margin-top: 25px; float:right; margin-right: 5px;}
#searchbox fieldset {float: left;}
#searchbox .submitButton {*margin: -21px 0px -5px 157px; float:right; margin-right: 1px;}
#searchbox img {
  border: 0;
  margin: 0;
  padding: 0;
}
#searchbox #search{width: 147px; height: 14px; font-size: 10px;}
/* FAQ a zkaznicka podpora */
.faq-questions {margin-left: 9px; padding-left: 0;}
.faq-questions li {
  background: none !important;
}
.faq-questions li a {
background:transparent url(/images/sipecka.gif) no-repeat scroll 0 4px;
display: block;
letter-spacing: 0;
padding: 0 0 0 13px;
}
.faq-sections a { font-size: .9em; margin-right: 2px; }
/* spolecne vlastnosti pro ikonky */
/*
.faq .s_block_50 a.faq-item1, .faq .s_block_50 a.faq-item2, .faq .s_block_50 a.faq-item3,
.faq .s_block_50 a.faq-item4, .faq .s_block_50 a.faq-item7, .s_block_50 .podpora-1,
.s_block_50 .podpora-2, .s_block_50 .podpora-3, .s_block_50 .podpora-4,
.s_block_50 .podpora-5, .s_block_50 .podpora-6 {
  display: block;
  padding: 10px 0 10px 40px;
}
*/
/* ikonky - pozadi */
/*
.faq .s_block_50 a.faq-item1, .s_block_50 .podpora-1 {
  background: transparent url(/images/icons/ico32_b_webhosting.png) no-repeat 0 50%;
}
.faq .s_block_50 a.faq-item2, .s_block_50 .podpora-2 {
  background: transparent url(/images/icons/ico32_b_server.png) no-repeat 0 50%;
}
.faq .s_block_50 a.faq-item3, .s_block_50 .podpora-3 {
  background: transparent url(/images/icons/ico32_b_specialhosting.png) no-repeat 0 50%;
}
.faq .s_block_50 a.faq-item4, .s_block_50 .podpora-4 {
  background: transparent url(/images/icons/ico32_b_platby.png) no-repeat 0 50%;
}
.faq .s_block_50 a.faq-item7 {
  background: transparent url(/images/icons/ico32_b_server.png) no-repeat 0 50%;
}
.s_block_50 .podpora-5 {
  background: transparent url(/images/icons/ico32_b_domeny.png) no-repeat 0 50%;
}
.s_block_50 .podpora-6 {
  background: transparent url(/images/icons/ico32_b_faq.png) no-repeat 0 50%;
}
*/
/* ikonky pozadi hover efekt */
/*
.faq .s_block_50 a.faq-item1:hover, .s_block_50 .podpora-1:hover {
  background: transparent url(/images/icons/ico32_a_webhosting.png) no-repeat 0 50%;
}
.faq .s_block_50 a.faq-item2:hover, .s_block_50 .podpora-2:hover {
  background: transparent url(/images/icons/ico32_a_serverhosting.png) no-repeat 0 50%;
}
.faq .s_block_50 a.faq-item3:hover, .s_block_50 .podpora-3:hover {
  background: transparent url(/images/icons/ico32_a_specialhosting.png) no-repeat 0 50%;
}
.faq .s_block_50 a.faq-item4:hover, .s_block_50 .podpora-4:hover {
  background: transparent url(/images/icons/ico32_a_platby.png) no-repeat 0 50%;
}
.faq .s_block_50 a.faq-item7:hover {
  background: transparent url(/images/icons/ico32_a_serverhosting.png) no-repeat 0 50%;
}
.s_block_50 .podpora-5:hover {
  background: transparent url(/images/icons/ico32_a_domeny.png) no-repeat 0 50%;
}
.s_block_50 .podpora-6:hover {
  background: transparent url(/images/icons/ico32_a_faq.png) no-repeat 0 50%;
}
*/
.faq .s_block_50 p { float: right; }
.faq .s_block_50 p a { font-size: 0.85em; }
.faq .s_block_50_2 { background-image: url("/images/product/x_grad_red.png") }
.faq .s_block_50_5 { background-image: url("/images/product/x_grad_blue.png") }
.faq .s_block_50_6 { background-image: url("/images/product/x_grad_green.png") }
.faq .s_block_50_8 { background-image: url("/images/product/x_grad_yellow.png") }
/* overovani domen */
#whois-form #whois-name{ width: 127px; height:14px; float: left;}
#whois-form #whois-tld{ width: 59px; height: 19px; }
#whois-form { margin: 0 0 0 15px; _margin: 0 0 0 10px; *margin: 0 0 0 9px; padding: 13px 0 0 5px; }
#whois-form input { border: 1px solid #7F4E1D; color:#7F5022; font-size:.7em;}
#whois-form fieldset {float: left;}
.ignummenu-homepage #whois-form {
  margin: 0 0 0 10px;
  _margin: 0 0 0 5px;
}
#whois-form .submitButton{ /* margin: -20px 0px 0px 137px;*/ float: left; margin-left: 4px;}
/* ie */
#whois-form .submitButton { *margin-top: 0; }
#whoisform2 .formBtn {width: 30px;}

/* novinky */
#content div.news .date { color: #666666; font-size: .7em; margin-left: 0; margin-top: 10px; }
#content div.news h3 { padding: 0; margin-top: 0px; font-size: 1em; }
#content div.news h3 a { color:#666; }
/*#content div.news { margin-top: -10px; *margin-top: -20px; }*/
#content div.news h2 { font-size: 1em; }
#content div.news p.continue { float: right; position: relative; top: -20px; }
span.date { margin-left: 10px; font-size: 10px; }
.productGroups ul{ padding-left: 10px; margin-left: 10px; }
.productGroups { width: 100%; }
.productGroups th{ text-align: left; }
/* zapomenute heslo */
#loginbox ul{ margin:0; padding:0;}
.forgotten_pass {
  list-style: none;
  float:left;
  margin: 0;
  padding: 3px 0px;
  /*background: transparent url(/images/r_arrow.gif) no-repeat 0 9px;*/
}
.forgotten_pass a {
  color: #fff;
  display: block;
  font-size: 0.6em;
  font-weight: normal;
  letter-spacing: 0;
  margin: 0 0 0 1px;
  *margin: -2px 0 0 0;
  text-decoration: none;
  border-bottom: 1px dotted #c0c0c0;
}
/*.forgotten_pass a:hover {color:  #999;} */
.user_logout {
  background: url(/images/plus.gif) no-repeat 15px 17px;
  display: block;
  font-size: 10px;
  list-style: none;
  margin-left: -35px;
  padding: 15px 0 0 25px;
  *padding: 10px 0 0 25px;
  clear: both;
  *clear: none;
}
.info_mail_label { font-size: 11px; padding: 0; margin-top: -9px; }
.sh_months a {font-size: .8em;}
.sh_months { clear: both; }

/* ---------->>> footer - paticka <<<-----------*/
#footer {
  width: 950px;
  text-align: left;
  margin: 0 auto;
  margin-top: 20px;
  position: relative;
  /*background-image: url(/images/botmenu.gif);*/
  background-repeat: no-repeat;
  font-size: 9px;
  height: 20px;
  padding: 18px 4px;
  border-top: 2px solid #f2f2f2;
}
#footer a {text-decoration: none; color:black;}
#footer a:hover {color:  #999999;}
/* ippi.cz - pozice kvuli tomu ze display:none nebo visibility:hidden neprecte hlasova ctecka */
.hidden {position:absolute;top:-4242px;left:-2323px;width:1px;height:1px;overflow:hidden}
#showme-orderdomainowner {padding:10px 15px; font-size:0.9em;}
#showme-orderdomainowner p {margin-left:10px !important; font-size:0.8em;}
#domain_reg_action {font-size: 0.9em; padding: 3px 10px;}
#domainCheck {color:#ff0000;}

.max-height { height: 100%;}

#homepage-right-static-space { height: 192px; padding: 2px 0 0 2px; }

#time-memory-info { font-size: 8px; color: white; }
#time-memory-info a, #time-memory-info a:link, #time-memory-info a:visited, #time-memory-info a:hover  { color:white !important; }